<style type="text/css">
#privacy_title	{ font-weight:bold; font-size:16px; font-family:돋움; text-align:center; margin:10px; }
.privacy_notice	{ text-align:left; background:#E0E7F2; margin:5px; padding:10px; border:1px solid #A8ADB6; color:#5B6473; line-height:160%; }
</style>
<div id="privacy_title">개인정보보호정책</div>
<div class="privacy_notice">
<?
ob_start();
include("$g4[path]/ZMB.PRIVACY.txt");
$document = ob_get_contents();
ob_end_clean();
?>
<?=nl2br($document)?>
</div>